﻿body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  color: #333333;
  background-color: #fff;
}

* {
  box-sizing: border-box;
}

a,
.ohio-link,
.ohio-alert .alert-link,
a:focus,
.ohio-link:focus,
.ohio-alert .alert-link:focus,
a:hover,
.ohio-link:hover,
.ohio-alert .alert-link:hover {
  color: #3D7AA9 !important;
  font-weight: 700;
}

a,
.ohio-link,
.ohio-alert .alert-link {
  background-color: transparent;
}

.required-text {
  color: #ed6102;
  font-size: 13px;
  font-weight: bold;
  position: absolute;
  right: 16px;
  /* top: 8px; */
}

.pull-right {
  float: right !important;
}

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}

.ohio-card {
  border-radius: 4px;
  position: relative;
}

.ohio-gray-border,
.ohio-app-widget-container,
.ohio-card,
.ohio-vector-map-row {
  border: 1px solid #A1A1A1;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.progress {
  overflow: hidden;
  height: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-radius: 4px;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

/******font styles*******/
h1,
h2,
h3,
.ohio-page-error-message-message,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

h1,
.h1,
h2,
.h2,
h3,
.ohio-page-error-message-message,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}

h3,
.ohio-page-error-message-message,
.h3 {
  font-size: 20px;
}

h1,
h2,
h3,
.ohio-page-error-message-message,
h4,
h5,
h6 {
  color: #700017;
  margin-bottom: 0;
}

h3,
.ohio-page-error-message-message {
  font-size: 1.4;
  margin-top: 40px;
}

h1,
h2,
h3,
.ohio-page-error-message-message {
  line-height: 1.1;
}

h1,
h2,
h3,
.ohio-page-error-message-message {
  /* font-family: Serifa-Med; */
  font-weight: normal;
  font-style: normal;
}

/******End font styles*******/
/******Button styles*******/
small,
.small {
  font-size: 85%;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button {
  -webkit-appearance: button;
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: buttontext;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  align-items: flex-start;
  cursor: default;
  background-color: buttonface;
  box-sizing: border-box;
  margin: 0em;
  font: 400 13.3333px Arial;
  padding: 1px 6px;
  border-width: 2px;
  border-style: outset;
  border-color: buttonface;
  border-image: initial;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

.ohio-button,
.ohio-login-dialogue-create-btn,
.ohio-login-dialogue-existing-btn,
.ohio-upload-multiple-label,
.ohio-vector-map-zoom-btn {
  background-color: #700017;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  padding: 8px 34px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ohio-button:hover,
.ohio-login-dialogue-create-btn:hover,
.ohio-login-dialogue-existing-btn:hover,
.ohio-upload-multiple-label:hover,
.ohio-vector-map-zoom-btn:hover {
  background-color: #540011;
}

.ohio-button:active,
.ohio-login-dialogue-create-btn:active,
.ohio-login-dialogue-existing-btn:active,
.ohio-upload-multiple-label:active,
.ohio-vector-map-zoom-btn:active {
  background-color: #8f001d;
}

.ohio-button.large,
.large.ohio-login-dialogue-create-btn,
.large.ohio-login-dialogue-existing-btn,
.large.ohio-upload-multiple-label,
.large.ohio-vector-map-zoom-btn {
  font-size: 1.8rem;
  font-size: 17px;
  padding: 9.5px 41px;
}

.ohio-button.small,
.small.ohio-login-dialogue-create-btn,
.small.ohio-login-dialogue-existing-btn,
.small.ohio-upload-multiple-label,
.small.ohio-vector-map-zoom-btn {
  font-size: 1.6rem;
  padding: 5px 24px;
}

.ohio-button.x-small,
.x-small.ohio-login-dialogue-create-btn,
.x-small.ohio-login-dialogue-existing-btn,
.x-small.ohio-upload-multiple-label,
.x-small.ohio-vector-map-zoom-btn {
  font-size: 1.4rem;
  font-size: 13px;
  padding: 3px 17px;
}

.ohio-button:active,
.ohio-login-dialogue-create-btn:active,
.ohio-login-dialogue-existing-btn:active,
.ohio-upload-multiple-label:active,
.ohio-vector-map-zoom-btn:active {
  background-color: #8f001d;
}

.ohio-button:hover,
.ohio-login-dialogue-create-btn:hover,
.ohio-login-dialogue-existing-btn:hover,
.ohio-upload-multiple-label:hover,
.ohio-vector-map-zoom-btn:hover {
  background-color: #540011;
}

.ohio-button,
.ohio-login-dialogue-create-btn,
.ohio-login-dialogue-existing-btn,
.ohio-upload-multiple-label,
.ohio-vector-map-zoom-btn,
.ohio-button:focus,
.ohio-login-dialogue-create-btn:focus,
.ohio-login-dialogue-existing-btn:focus,
.ohio-upload-multiple-label:focus,
.ohio-vector-map-zoom-btn:focus,
.ohio-button:hover,
.ohio-login-dialogue-create-btn:hover,
.ohio-login-dialogue-existing-btn:hover,
.ohio-upload-multiple-label:hover,
.ohio-vector-map-zoom-btn:hover {
  color: white;
  text-decoration: none;
}

.ohio-button.small,
.small.ohio-login-dialogue-create-btn,
.small.ohio-login-dialogue-existing-btn,
.small.ohio-upload-multiple-label,
.small.ohio-vector-map-zoom-btn {
  font-size: 1.6rem;
  font-size: 15px;
  padding: 5px 24px;
}

.ohio-button.small,
.small.ohio-login-dialogue-create-btn,
.small.ohio-login-dialogue-existing-btn,
.small.ohio-upload-multiple-label,
.small.ohio-vector-map-zoom-btn {
  font-size: 1.6rem;
  font-size: 15px;
  padding: 5px 24px;
}

.ohio-button.x-small,
.x-small.ohio-login-dialogue-create-btn,
.x-small.ohio-login-dialogue-existing-btn,
.x-small.ohio-upload-multiple-label,
.x-small.ohio-vector-map-zoom-btn {
  font-size: 1.4rem;
  font-size: 13px;
  padding: 3px 17px;
}

.ohio-button.secondary,
.secondary.ohio-login-dialogue-create-btn,
.secondary.ohio-login-dialogue-existing-btn,
.secondary.ohio-upload-multiple-label,
.secondary.ohio-vector-map-zoom-btn {
  border: 1px solid #700017;
  color: #700017;
  background-color: #ffffff;
}

.ohio-button.secondary:hover,
.secondary.ohio-login-dialogue-create-btn:hover,
.ohio-login-dialogue-create-btn.snippet-toggle:hover,
.secondary.ohio-login-dialogue-existing-btn:hover,
.ohio-login-dialogue-existing-btn.snippet-toggle:hover,
.secondary.ohio-upload-multiple-label:hover,
.ohio-upload-multiple-label.snippet-toggle:hover,
.secondary.ohio-vector-map-zoom-btn:hover,
.ohio-vector-map-zoom-btn.snippet-toggle:hover,
.ohio-button.snippet-toggle:hover {
  background-color: #f2f2f2;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.ohio-button.info,
.info.ohio-login-dialogue-create-btn,
.info.ohio-login-dialogue-existing-btn,
.info.ohio-upload-multiple-label,
.info.ohio-vector-map-zoom-btn {
  background-color: #3D7AA9;
}

.ohio-button.secondary.info,
.secondary.info.ohio-login-dialogue-create-btn,
.info.ohio-login-dialogue-create-btn.snippet-toggle,
.secondary.info.ohio-login-dialogue-existing-btn,
.info.ohio-login-dialogue-existing-btn.snippet-toggle,
.secondary.info.ohio-upload-multiple-label,
.info.ohio-upload-multiple-label.snippet-toggle,
.secondary.info.ohio-vector-map-zoom-btn,
.info.ohio-vector-map-zoom-btn.snippet-toggle,
.ohio-button.info.snippet-toggle {
  border-color: #3D7AA9;
  color: #3D7AA9;
}

.ohio-button.info:hover,
.info.ohio-login-dialogue-create-btn:hover,
.info.ohio-login-dialogue-existing-btn:hover,
.info.ohio-upload-multiple-label:hover,
.info.ohio-vector-map-zoom-btn:hover {
  background-color: #136bad;
}

.ohio-button.success,
.success.ohio-login-dialogue-create-btn,
.success.ohio-login-dialogue-existing-btn,
.success.ohio-upload-multiple-label,
.success.ohio-vector-map-zoom-btn {
  background-color: #5e8000;
}

.ohio-button.success:hover,
.success.ohio-login-dialogue-create-btn:hover,
.success.ohio-login-dialogue-existing-btn:hover,
.success.ohio-upload-multiple-label:hover,
.success.ohio-vector-map-zoom-btn:hover {
  background-color: #4b6600;
}

.theme-blue .ohio-button.secondary,
.theme-blue .secondary.ohio-login-dialogue-create-btn,
.theme-blue .ohio-login-dialogue-create-btn.snippet-toggle,
.theme-blue .secondary.ohio-login-dialogue-existing-btn,
.theme-blue .ohio-login-dialogue-existing-btn.snippet-toggle,
.theme-blue .secondary.ohio-upload-multiple-label,
.theme-blue .ohio-upload-multiple-label.snippet-toggle,
.theme-blue .secondary.ohio-vector-map-zoom-btn,
.theme-blue .ohio-vector-map-zoom-btn.snippet-toggle,
.theme-blue .ohio-button.snippet-toggle {
  border: 1px solid #3D7AA9;
}

.ohio-button.default,
.default.ohio-login-dialogue-create-btn,
.default.ohio-login-dialogue-existing-btn,
.default.ohio-upload-multiple-label,
.default.ohio-vector-map-zoom-btn {
  background-color: #700017;
}

.ohio-button.secondary.default,
.secondary.default.ohio-login-dialogue-create-btn,
.default.ohio-login-dialogue-create-btn.snippet-toggle,
.secondary.default.ohio-login-dialogue-existing-btn,
.default.ohio-login-dialogue-existing-btn.snippet-toggle,
.secondary.default.ohio-upload-multiple-label,
.default.ohio-upload-multiple-label.snippet-toggle,
.secondary.default.ohio-vector-map-zoom-btn,
.default.ohio-vector-map-zoom-btn.snippet-toggle,
.ohio-button.default.snippet-toggle {
  border-color: #700017;
  color: #700017;
}

.ohio-button.secondary,
.secondary.ohio-login-dialogue-create-btn,
.ohio-login-dialogue-create-btn.snippet-toggle,
.secondary.ohio-login-dialogue-existing-btn,
.ohio-login-dialogue-existing-btn.snippet-toggle,
.secondary.ohio-upload-multiple-label,
.ohio-upload-multiple-label.snippet-toggle,
.secondary.ohio-vector-map-zoom-btn,
.ohio-vector-map-zoom-btn.snippet-toggle,
.ohio-button.snippet-toggle {
  border: 1px solid #700017;
  color: #700017;
  background-color: #ffffff;
}

.ohio-button.secondary.success,
.secondary.success.ohio-login-dialogue-create-btn,
.success.ohio-login-dialogue-create-btn.snippet-toggle,
.secondary.success.ohio-login-dialogue-existing-btn,
.success.ohio-login-dialogue-existing-btn.snippet-toggle,
.secondary.success.ohio-upload-multiple-label,
.success.ohio-upload-multiple-label.snippet-toggle,
.secondary.success.ohio-vector-map-zoom-btn,
.success.ohio-vector-map-zoom-btn.snippet-toggle,
.ohio-button.success.snippet-toggle {
  border-color: #5e8000;
  color: #5e8000;
}

.ohio-button.secondary:hover,
.secondary.ohio-login-dialogue-create-btn:hover,
.ohio-login-dialogue-create-btn.snippet-toggle:hover,
.secondary.ohio-login-dialogue-existing-btn:hover,
.ohio-login-dialogue-existing-btn.snippet-toggle:hover,
.secondary.ohio-upload-multiple-label:hover,
.ohio-upload-multiple-label.snippet-toggle:hover,
.secondary.ohio-vector-map-zoom-btn:hover,
.ohio-vector-map-zoom-btn.snippet-toggle:hover,
.ohio-button.snippet-toggle:hover {
  background-color: #f2f2f2;
}

.ohio-button:disabled,
.ohio-button.info:disabled,
.ohio-login-dialogue-create-btn:disabled,
.ohio-login-dialogue-existing-btn:disabled,
.ohio-upload-multiple-label:disabled,
.ohio-vector-map-zoom-btn:disabled {
  background-color: #d8d8d8;
}

/******End Button styles*******/
/******tables*******/
.ohio-table {
  position: relative;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

td,
th {
  padding: 0;
}

th {
  text-align: left;
}

.ohio-table .table {
  border-collapse: separate;
  width: 100% !important;
}

.ohio-table .table {
  border-collapse: separate;
  width: 100% !important;
  border-bottom: 1px solid #d8d8d8;
}

.ohio-table .table thead th {
  background-color: #f2f2f2;
  background-image: none !important;
  position: relative;
  padding-top: 3px;
  padding-bottom: 3px;
}

.ohio-table .table th:first-child,
.ohio-table .table td:first-child {
  border-left: 1px solid #d8d8d8;
}

.ohio-table .table th {
  font-weight: 400;
  border-top: 1px solid #d8d8d8 !important;
  border-right: 1px solid #d8d8d8;
  border-bottom-width: 0;
}

td,
th {
  padding: 0;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.ohio-table .table th:first-child,
.ohio-table .table td:first-child {
  border-left: 1px solid #d8d8d8;
}

.ohio-table .table td {
  border-top: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
}

.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
  padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.ohio-table .table th:last-child,
.ohio-table .table td:last-child {
  border-right: 1px solid #d8d8d8;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.table-hover>tbody>tr:hover {
  background-color: #f5f5f5;
}

/******End tables*******/
/******input fields*******/
hr {
  box-sizing: content-box;
  height: 0;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

*:before,
*:after {
  box-sizing: border-box;
}

.ohio-select-select::after,
.ohio-choose-time-select::after,
.ohio-select2 .select2-container--default .select2-selection--single::after {
  background-color: #f2f2f2;
  border-left: 1px solid #A1A1A1;
  content: "";
  pointer-events: none;
  position: absolute;
  bottom: 0;
  right: 1px;
  top: 0;
  width: 35px;
  z-index: 2;
}

.ohio-select-select-el,
.ohio-choose-time-select-el,
.ohio-select2 .select2-container--default .select2-selection--single .select2-selection__rendered {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  box-sizing: border-box;
  color: #000000;
  cursor: pointer;
  font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 700;
  line-height: 1.4;
  margin: 0;
  padding: 9px 14px;
  width: 100%;
}

.clearfix:before,
.ohio-external-takeover-wrapper:before,
.clearfix:after,
.ohio-external-takeover-wrapper:after {
  content: " ";
  display: table;
}

.ohio-select-select::before,
.ohio-choose-time-select::before,
.ohio-select2 .select2-container--default .select2-selection--single::before {
  content: "\f107";
  display: inline-block;
  font-size: 2.2rem;
  margin-top: -12px;
  pointer-events: none;
  position: absolute;
  right: 10px;
  top: 50%;
  z-index: 3;
  font-size: 24px;
}

.ohio-select-select,
.ohio-choose-time-select,
.ohio-select2 .select2-container--default .select2-selection--single {
  background-color: #f2f2f2;
  border: 1px solid #A1A1A1;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 1;
  padding: 0;
  position: relative;
  width: 100%;
}

.ohio-field-label,
.ohio-main-nav-dropdown-title,
.ohio-drawer-nav-title,
.ohio-multi-select-label,
.ohio-select-label,
.ohio-custom-dropdown-label,
.ohio-textarea-label {
  color: #525051;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 8px;
  margin-left: 15px;
  width: 100%;
}

.ohio-select-label.checkbox,
.ohio-select-label {
  margin-left: 0;
  display: inline;
}

* {
  box-sizing: border-box;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

.ohio-select,
.ohio-choose-time,
.ohio-custom-dropdown {
  display: inline-block;
  width: 100%;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

.ohio-field,
.ohio-field-addon,
.ohio-field-status,
.ohio-textarea {
  display: inline-block;
  margin-bottom: 23px;
  width: 100%;
}

.ohio-field,
.ohio-field-addon,
.ohio-field-status,
.ohio-textarea,
.ohio-field-input,
.ohio-checkbox-field {
  font-weight: 400;
  width: 100%;
}

textarea {
  overflow: auto;
}

.ohio-textarea-field {
  background-color: #f2f2f2;
  border: 1px solid #A1A1A1;
  border-radius: 4px;
  padding: 8px 15px;
  width: 100%;
}

.ohio-field-label,
.ohio-main-nav-dropdown-title,
.ohio-drawer-nav-title,
.ohio-multi-select-label,
.ohio-select-label,
.ohio-custom-dropdown-label,
.ohio-textarea-label {
  color: #525051;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 8px;
  margin-left: 15px;
  width: 100%;
}

.ohio-field-input,
.ohio-checkbox-field {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #f2f2f2;
  border: 1px solid #A1A1A1;
  border-radius: 4px;
  display: block;
  font-size: 14px;
  padding: 8px 15px;
}

.ohio-select,
.ohio-choose-time,
.ohio-custom-dropdown {
  display: inline-block;
  width: 100%;
}

select {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark-color(black, black);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  -webkit-appearance: menulist;
  box-sizing: border-box;
  align-items: center;
  white-space: pre;
  -webkit-rtl-ordering: logical;
  background-color: -internal-light-dark-color(black, black) !important;
  cursor: default;
  margin: 0em;
  font: 400 13.3333px Arial;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(169, 169, 169);
  border-image: initial;
}

select:-internal-list-box {
  -webkit-appearance: listbox;
  align-items: flex-start;
  overflow-x: hidden;
  overflow-y: scroll;
  vertical-align: text-bottom;
  white-space: nowrap;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(169, 169, 169);
  border-image: initial;
  border-radius: initial;
}

.ohio-multi-select-el {
  border: 1px solid #A1A1A1;
  border-radius: 4px;
  width: 100%;
}

select[multiple],
select[size] {
  height: auto;
}

.ohio-multi-select-el option {
  padding: 3px 14px;
}

.ohio-multi-select-el:active option,
.ohio-multi-select-el:focus option {
  color: #000000;
}

.ohio-multi-select-el option:checked {
  background: #d8d8d8 -webkit-linear-gradient(bottom, #d8d8d8 0%, #d8d8d8 100%);
  background: #d8d8d8 linear-gradient(0deg, #d8d8d8 0%, #d8d8d8 100%);
}

.ohio-multi-select-el:focus option:checked {
  background: #525051 -webkit-linear-gradient(bottom, #525051 0%, #525051 100%);
  background: #525051 linear-gradient(0deg, #525051 0%, #525051 100%);
}

/******End input fields*******/
/******error page*******/
.ohio-page-error-message {
  text-align: center;
}

.ohio-page-error-message-wrapper {
  margin: 0 auto;
  width: 300px;
}

h1,
h2,
h3,
.ohio-page-error-message-message {
  /* font-family: Serifa-Med; */
  font-weight: normal;
  font-style: normal;
}

.ohio-page-error-message a.ohio-button {
  color: #fff !important;
}

.ohio-page-error-message h1 {
  font-size: 30px;
}

.ohio-page-error-message p {
  margin-bottom: 10px;
}

.ohio-page-error-message-logo-img {
  width: 100%;
}

.ohio-page-error-message-logo {
  margin: 20px auto;
  width: 130px;
}

/******end error page*******/
/***********banner****************/
.ohio-main-nav-panel:focus,
.ohio-main-nav-panel:hover,
.ohio-main-nav-dropdown-link:focus,
.ohio-drawer-nav-link:focus,
.ohio-main-nav-dropdown-link:hover,
.ohio-drawer-nav-link:hover,
.ohio-main-nav-link:focus,
.ohio-main-nav-ohio-link:focus,
.ohio-main-nav-link:hover,
.ohio-main-nav-ohio-link:hover,
.ohio-main-nav-search:focus,
.ohio-main-nav-search:hover,
.ohio-main-nav-social:focus,
.ohio-main-nav-social:hover,
.ohio-main-nav-social-link:focus,
.ohio-main-nav-social-link:hover {
  text-decoration: none;
}

.ohio-main-nav-dropdown-link,
.ohio-drawer-nav-link {
  color: #700017;
  border-left: 6px solid transparent;
  padding: 10px 14px;
}

.ohio-external-nav {
  /* display: none; */
  /* font-size: 1.2rem; */
  padding-bottom: 8px;
  padding-top: 8px;
}

.dark-grey-links span a {
  color: #fff !important;
  font-size: 13px;
  margin-right: 7px;
}

img {
  border: 0;
}

img {
  vertical-align: middle;
}

.ohio-external-nav-open-logo {
  height: 15px;
  margin: 0 4px 0;
}

.ohio-external-nav--dark {
  background-color: #525051;
}

.ohio-external-nav--dark,
.ohio-external-nav--black,
.ohio-external-nav--alert {
  color: #ffffff;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

.ohio-header {
  background-color: #f2f2f2;
  padding-bottom: 20px;
  padding-top: 20px;
}

.img-responsive.ode-logo-adjust {
  height: 33px;
}

.ohio-main-nav {
  display: block;
}

.ohio-main-nav {
  background-color: #700017;
}

.ohio-search {
  width: 100%;
}

.ohio-main-nav-search {
  border-top: 1px solid #A1A1A1;
  margin-bottom: -6px;
}

.ohio-main-nav-link {
  background-color: #700017;
}

.ohio-main-nav-link,
.ohio-main-nav-ohio-link,
.ohio-main-nav-social-link {
  padding: 18px 20px;
}

a.ohio-main-nav-social-link {
  color: #fff !important;
}

.ohio-main-nav-panel,
.ohio-main-nav-dropdown-link,
.ohio-drawer-nav-link,
.ohio-main-nav-link,
.ohio-main-nav-ohio-link,
.ohio-main-nav-search,
.ohio-main-nav-social,
.ohio-main-nav-social-link {
  display: inline-block;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.ohio-main-nav-panel {
  border-radius: 0;
  border: 0;
  box-shadow: none;
  margin-bottom: 0;
}

.ohio-main-nav-panel .ohio-main-nav-link.collapsed,
.ohio-main-nav-panel .collapsed.ohio-main-nav-ohio-link {
  background-color: #700017;
}

.ohio-main-nav-link .ohio-accordion-caret,
.ohio-main-nav-ohio-link .ohio-accordion-caret,
.ohio-main-nav-social-link .ohio-accordion-caret {
  color: #ffffff;
}

[role="button"] {
  cursor: pointer;
}

.collapsed .ohio-accordion-caret {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.collapse:not(.show) {
  display: none;
}

.ohio-accordion-caret {
  color: #700017;
  float: right;
  font-size: 1.4rem;
  margin-top: 2px;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
  transition: transform 0.2s ease, -webkit-transform 0.2s ease;
  -webkit-transform-origin: 50% 59%;
  -ms-transform-origin: 50% 59%;
  transform-origin: 50% 59%;
}

.fa,
.ohio-external-nav-open-icon,
.ohio-external-takeover-close,
.ohio-external-takeover-close-icon,
.ohio-select2 .select2-container--default .select2-selection--single,
.select2-search--dropdown,
#toast-container .toast.toast-error::before,
#toast-container .toast.toast-info::before,
#toast-container .toast.toast-success::before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ohio-main-nav-dropdown-group {
  position: relative;
}

.ohio-main-nav-dropdown-group-divider {
  background-color: #a1a1a1;
  height: calc(100% - 30px);
  left: 100%;
  top: 15px;
  position: absolute;
  width: 1px;
}

.ohio-main-nav-dropdown-title,
.ohio-drawer-nav-title {
  padding: 10px 20px;
  margin: 10px 0 0;
}

.ohio-main-nav-social {
  padding: 16px 20px;
  text-align: center;
}

.ohio-main-nav-link,
.ohio-main-nav-ohio-link,
.ohio-main-nav-social {
  background-color: #700017;
}

.ohio-main-nav-link,
.ohio-main-nav-ohio-link,
.ohio-main-nav-social-link {
  background-color: #700017;
}

.hide-from-screen,
.ohio-custom-dropdown-select-check,
.ohio-field-password-show-hide {
  clip: rect(0 0 0 0);
  overflow: hidden;
  position: fixed;
  height: 1px;
  width: 1px;
}

.ohio-main-nav-link:hover,
.ohio-main-nav-ohio-link:hover,
.ohio-main-nav-social-link:hover {
  background-color: #540011;
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup,
.dropdown {
  position: relative;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu>li>a {
  font-size: 15px;
  font-weight: bold !important;
}

.dropdown-menu>li>a,
.dropdown-menu>li>.ohio-link,
.ohio-alert .dropdown-menu>li>.alert-link {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857;
  color: #333333;
  white-space: nowrap;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>.ohio-link:hover,
.ohio-alert .dropdown-menu>li>.alert-link:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>.ohio-link:focus,
.ohio-alert .dropdown-menu>li>.alert-link:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>.ohio-link,
.ohio-alert .dropdown-menu>.active>.alert-link,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>.ohio-link:hover,
.ohio-alert .dropdown-menu>.active>.alert-link:hover,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>.ohio-link:focus,
.ohio-alert .dropdown-menu>.active>.alert-link:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}

.dropdown-menu>.disabled>a,
.dropdown-menu>.disabled>.ohio-link,
.ohio-alert .dropdown-menu>.disabled>.alert-link,
.dropdown-menu>.disabled>a:hover,
.dropdown-menu>.disabled>.ohio-link:hover,
.ohio-alert .dropdown-menu>.disabled>.alert-link:hover,
.dropdown-menu>.disabled>a:focus,
.dropdown-menu>.disabled>.ohio-link:focus,
.ohio-alert .dropdown-menu>.disabled>.alert-link:focus {
  color: #777777;
}

.dropdown-menu>.disabled>a:hover,
.dropdown-menu>.disabled>.ohio-link:hover,
.ohio-alert .dropdown-menu>.disabled>.alert-link:hover,
.dropdown-menu>.disabled>a:focus,
.dropdown-menu>.disabled>.ohio-link:focus,
.ohio-alert .dropdown-menu>.disabled>.alert-link:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}

.open>.dropdown-menu {
  display: block;
}

.open>a,
.open>.ohio-link,
.ohio-alert .open>.alert-link {
  outline: 0;
}

.dropdown-menu-right {
  left: auto;
  right: 0;
}

.dropdown-menu-left {
  left: 0;
  right: auto;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857;
  color: #777777;
  white-space: nowrap;
}

.dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990;
}

.pull-right>.dropdown-menu {
  right: 0;
  left: auto;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

.ohio-main-nav-container>a,
.ohio-main-nav-panel>a {
  color: #fff !important;
}

.ohio-main-nav-dropdown>a {
  color: #3D7AA9 !important;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #f2f2f2;
  border: 1px solid #A1A1A1;
  opacity: 1;
}
.form-control:focus {
  color: #495057;
  background-color: #f2f2f2;
  border-color: #A1A1A1;
  outline: 0;
  box-shadow: none;
}

.ohio-breadcrumbs a{
  font-size: 16px;
}

.ohio-breadcrumbs {
  list-style: none;
  padding: 20px 0 0;
  font-size: 16px;
}

.ohio-breadcrumbs-item {
  display: inline-block;
}

.ohio-breadcrumbs-item:not(:last-child)::after {
  color: #A1A1A1;
  content: "/";
  margin: 0 10px;
}

@media (min-width: 1200px) and (min-width: 768px) {
  .ohio-main-nav-container {
    width: 1170px;
  }
}
@media (min-width: 768px) {

  .ohio-main-nav-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }

  .ohio-main-nav-social {
    float: right;
    padding: 0;
  }

  .ohio-main-nav-dropdown-link,
  .ohio-drawer-nav-link {
    padding-bottom: 3px;
    padding-top: 3px;
  }

  .ohio-main-nav-dropdown-title,
  .ohio-drawer-nav-title {
    padding-bottom: 7px;
    padding-top: 7px;
  }

  .ohio-main-nav-dropdown-group {
    padding-bottom: 15px;
    float: left;
    width: 215px;
  }

  .ohio-main-nav-dropdown {
    background-color: #ffffff;
    border: 1px solid #A1A1A1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 0;
    position: absolute;
    z-index: 9999;
  }

  .ohio-main-nav-link .ohio-accordion-caret,
  .ohio-main-nav-ohio-link .ohio-accordion-caret,
  .ohio-main-nav-social-link .ohio-accordion-caret {
    float: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
  }

  .ohio-main-nav-link,
  .ohio-main-nav-ohio-link,
  .ohio-main-nav-social-link {
    padding-bottom: 16px;
    padding-top: 16px;
  }

  .ohio-header-logo {
    padding-top: 10px;
  }

  .ohio-main-nav {
    display: block;
    height: 100% !important;
  }

  .ohio-main-nav-search {
    display: none;
  }

  .ohio-main-nav-link .ohio-accordion-caret {
    font-size: 14px;
    padding-top: 0px;
  }

  .ohio-main-nav-social-link {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.ohio-main-nav-search {
  display: none;
}

@media (max-width: 991px) {

  /* .ohio-main-nav-social, */
  .ohio-external-nav--dark {
    display: none;
  }
}

@media (max-width: 768px) {
  .ohio-external-nav--dark {
    display: none;
  }
}

/* @media (min-width: 1200px){
.container, .ohio-external-takeover-header, .ohio-external-takeover-content {
    width: 1170px;
}
} */
/* .row {
  margin-left: -15px;
  margin-right: -15px;
} */
/* .col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
} */
